@import url("https://fonts.googleapis.com/css?family=Lexend");.ibis-ecomm body.big-background,.ibis-ecomm .hamburger body.big-background {
    background: none;
}

.ibis-ecomm body.hd div#brand,.ibis-ecomm body .fit5-nav,.ibis-ecomm body #fit5-nav-hamburger,.ibis-ecomm body #banner,.ibis-ecomm body #breadcrumb-wrapper,.ibis-ecomm body #progress-bar-wrapper,.ibis-ecomm #frm-departures>div.col-md-5.col-sm-12.col-xs-12.col-xxs-12.col-xxxs-12>div.form-group,.ibis-ecomm #frm-purchaser #partial-purchaser-wrapper .instructions-wrapper {
    display: none!important;
}

.ibis-ecomm #new-entryticket-header {
    display: none!important;
}

.ibis-ecomm div#container,.ibis-ecomm .hamburger div#container {
    margin-top: 0;
}

.ibis-ecomm * {
    font-family: unset;
}

.ibis-ecomm body {
    font-family: "Lexend",sans-serif;
}

.ibis-ecomm body.big-background #container {
    margin: 0!important;
    padding: 0!important;
}

.ibis-ecomm .container-fluid {
    max-width: unset!important;
}

.ibis-ecomm .ticket-table {
    margin: 0!important;
    padding: 0!important;
    background: #E9E4CEBF;
}

.ibis-ecomm body .ticket-head,.ibis-ecomm body div.row.header-grey {
    font-family: "Lexend",sans-serif!important;
    font-size: 1.26em;
    font-weight: 700;
    height: 50px;
    line-height: 15px;
    color: #fffff3;
    text-transform: uppercase;
    padding: 20px;
    letter-spacing: 1.5px;
    background: #cf132d;
}

.ibis-ecomm h1,.ibis-ecomm h2,.ibis-ecomm h3,.ibis-ecomm h4,.ibis-ecomm h5,.ibis-ecomm h6 {
    font-family: "Lexend",sans-serif!important;
    font-size: 2.2em;
}

.ibis-ecomm .ticket-item-wrapper .clear {
    display: none;
}

.ibis-ecomm .ticket-body div div {
    padding-top: 2px;
}

.ibis-ecomm .ticket-body div div.ticket-names {
    height: 50px;
    line-height: initial;
    padding: 3px;
}

.ibis-ecomm .ticket-body div div.ticket-names .ticket-name {
    align-content: center;
}

.ibis-ecomm .booking-option-pickup label {
    font-size: 1.1em;
}

.ibis-ecomm .booking-option-promo-code label {
    font-size: 1em;
    line-height: 20px;
}

.ibis-ecomm body.page-admission #container .container-fluid #frm-edit #Partial_EditItems .add-cart-wrapper {
    margin: 0;
}

.ibis-ecomm body.page-admission #container .container-fluid #frm-edit #Partial_EditItems .add-cart {
    margin: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.ibis-ecomm .btn.btn-inverse.btn-danger,.ibis-ecomm .swal2-popup .swal2-actions button.swal2-cancel.btn-danger {
    background-color: transparent!important;
    border: 1px solid #a43540!important;
    color: #a43540!important;
}

.ibis-ecomm .btn.btn-inverse.btn-danger:hover,.ibis-ecomm .btn.btn-inverse.btn-danger:not(.inactive):hover,.ibis-ecomm .swal2-popup .swal2-actions button.swal2-cancel.btn-danger:hover {
    color: #fffff3!important;
    background-color: #a43540!important;
    border-color: #a43540!important;
    outline: 0!important;
    box-shadow: none!important;
}

.ibis-ecomm .btn-primary,.ibis-ecomm .btn-payment-wrapper .btn-payment,.ibis-ecomm .stripe-button-el span,.ibis-ecomm #stripe-pay-button,.ibis-ecomm #PxFusionSubmit,.ibis-ecomm .btn-payment-wrapper .btn-payment,.ibis-ecomm .stripe-button-el span,.ibis-ecomm #stripe-pay-button,.ibis-ecomm #PxFusionSubmit,.ibis-ecomm #PurchaserSubmit {
    color: #fffff3!important;
    font-weight: 700;
    background-color: #a43540!important;
    border-color: #a43540!important;
    outline: 0!important;
    box-shadow: none!important;
}

.ibis-ecomm .btn.btn-primary:hover,.ibis-ecomm .btn.btn-inverse.btn-primary:not(.inactive):hover,.ibis-ecomm .btn.btn-inverse.btn-primary:hover:not(.inactive),.ibis-ecomm .btn.btn-inverse.btn-primary.hover:not(.inactive),.ibis-ecomm .btn-payment-wrapper .btn-payment:hover,.ibis-ecomm .stripe-button-el span:hover,.ibis-ecomm #stripe-pay-button:hover,.ibis-ecomm #PxFusionSubmit:hover,.ibis-ecomm #PurchaserSubmit:hover {
    background-color: transparent!important;
    border-color: #a43540!important;
    color: #a43540!important;
}

.ibis-ecomm body.big-background.hd #container .container-fluid #frm-edit #Partial_EditItems .ibis-ecomm-tickets-details-partial .ticket-head {
    padding-top: 15px;
}

.ibis-ecomm body.big-background.hd #container .container-fluid #shopping-cart-wrapper .cart-left-wrapper .cart-item-header {
    padding-top: 18px;
}

.ibis-ecomm body div#container .container-fluid .number-input-wrapper .number-input-container input {
    background: #fff!important;
}

.ibis-ecomm #container-footer .footer .footer-ibis {
    padding: 0;
}

.ibis-ecomm #container-footer .footer .footer-ibis .footer1 a {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.ibis-ecomm #container-footer .footer .footer-ibis .footer1 p {
    margin: 0;
}
